cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Pro/TOOLKIT for Wildfire 5.0

Newbie

Pro/TOOLKIT for Wildfire 5.0

According to the release notes for Wildfire 5.0, "All Pro/TOOLKIT applications on 32-bit and 64-bit Windows platforms must be built using the Microsoft Visual Studio .Net 2008 compiler"

I'm trying to follow the Pro/TOOLKIT Getting Started Guide that came packaged with WF 5.0, using Visual Studio 2008, but I am running into issues compiling the make_install walkthrough app. I suspect VS2008 and the makefile included in the project are not getting along.

Has anyone gotten this to compile under VS 2008?

1 REPLY 1

Pro/TOOLKIT for Wildfire 5.0

Can you share the errors you are getting?

I am able to build the test examples from the WF5 package. Please see
attached snapshot.

Regards,

Vinay


Announcements